<?php
session_start(); 


include "../phpconfig/config.php";
include "../phpconfig/valida_login.php";
include "../phpconfig/funcoes.php";
include "../phpconfig/slugfy.php";
include '../phpconfig/resize.php';    //Classe de resige GD2
include '../phpconfig/genpass.php';   //Geração de senhas

$titulo_pt = mysql_real_escape_string($_POST['titulop']);

$texto_pt = mysql_real_escape_string($_POST['depp']);


$id_cidade = ($_POST['cidades']);




$data_cad      =troca_data($_POST['data']);
$data_fim      =troca_data($_POST['data2']);

$id = $_POST['id'];
$nome= $_POST['nome'];
$cidade= $_POST['cidade'];
$empresa= $_POST['empresa'];



mysql_query("UPDATE contratos SET  titulo_pt='$titulo_pt',texto_pt='$texto_pt',data_cad='$data_cad', nome='$nome',cidade='$cidade', empresa='$empresa', data_fim='$data_fim' WHERE id='$id'", $con) or die(mysql_error());


  
header("location:edit.php?id=$id");